This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
By continuing to use this site, you are consenting to our use of cookies.

YITH WooCommerce Customize My Account Page Premium 2.2.10

YITH WooCommerce Customize My Account Page lets you control perfectly the WooCommerce My Account pag

Last Update:May 30, 2018      
Rate:  
5/5, 1 rating

  1. 2.2.10

    Apanha
    • New: Support to WooCommerce 3.4.1.
    • New: Russian translation.
    • Update: Spanish language.
    • Update: Plugin Core.
    • Fix: Function "yith_wcmap_endpoint_already_exists" return always true if value of item is zero.
  2. 2.2.9

    Apanha
    * New: Support to WooCommerce 3.4 RC1.
    * New: General Data Protection Regulation (GDPR) compliance.
    * New: Polish translation (thanks to Igor Zborowski)
    * Update: Language file.
    * Update: Plugin core.
    * Fix: Prevent incompatibility with page builder that encode [].
  3. 2.2.8

    Apanha
    New: shortcode "default_dashboard_content" to print the default dashboard content
    New: support to Elementor builder
    New: support to WordPress 4.9.4
    New: support to WooCommerce 3.3.3
  4. 2.2.7

    Apanha
    New: Support to WooCommerce 3.3.0.
    New: Support to WordPress 4.9.2.
    Update: Plugin Core.
    Update: Language Files.
    Fix: Wrong text domain for some strings.
  5. 2.2.6

    Apanha
    • New: Support to WooCommerce 3.2.6.
    • Update: Plugin Core.
  6. 2.2.5

    Apanha
    • New: Support to WooCommerce 3.2.5.
    • New: Support to WordPress 4.9.1.
    • Update: Plugin Core.
    • Fix: Compatibility issue with WooCommerce Membership older then 1.9.0.
    • Fix: Missing strings in languages files.
  7. 2.2.4

    Apanha
    • New: Support to WooCommerce 3.2.3.
    • New: Compatibility with YITH WooCommerce Gift Cards Premium.
    • Update: Plugin Core.
    • Fix: User roles multiselect on endpoint options.
    • Fix: Force a tab to be open if an endpoint inside is active.
  8. 2.2.3

    Apanha
    Update: Plugin Core.
    Fix: Fontawesome icons list incomplete.
  9. 2.2.2

    Apanha
    New: Support to WooCommerce 3.2.1.
    Update: Plugin Core.
    Update: Fontawesome version to 4.7.0.
    Fix: Compatibility issue with WooCommerce Membership version 1.9.0.
  10. 2.2.1

    Apanha
    • New: Support to WooCommerce 3.1.2.
    • New: Support to WordPress 4.8.2.
    • New: Dutch translation.
    • New: German translation (thanks to Alexander Cekic).
    • Update: Plugin Core.
    • Fix: Compatibility issue with WooCommerce Membership version 1.9.0.